CVE-2002-0875

NameCVE-2002-0875
DescriptionVulnerability in FAM 2.6.8, 2.6.6, and other versions allows unprivileged users to obtain the names of files whose access is restricted to the root group.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-154
NVD severitylow (attack range: local)

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
fam (PTS)wheezy2.7.0-17fixed
jessie2.7.0-17.1fixed
buster, sid, stretch2.7.0-17.2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
famsource(unstable)2.6.8-1low
famsourcewoody2.6.6.1-5.2lowDSA-154

Search for package or bug name: Reporting problems